/* CSS Document ** International Studies Styles (Complement Yahoo Grids CSS Structure) */

/* Default Selector Definitions */
html{color:#000;background:#FFF;}
body{
	margin:0;
	padding:0;
	/*font:13px/1.231 arial,helvetica,clean,sans-serif;*/
	font:13px/1.231 Verdana, Arial, Helvetica, sans-serif;
	*font-size:small;
	*font:x-small;
	color:#555766;
	line-height:1.15em
	}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
	}
table{
	border-collapse:collapse;
	border-spacing:0;
	}

img{ 
	border:none;
	margin:0;
	padding:0;
	}

a:link{
	color:#990000;
	text-decoration:none;
}

a:visited{
	color:#990000;
	text-decoration:none;
}

a:hover{
	color:#CC0000;
	text-decoration:underline;
}

a:active{
	color:#990000;
	text-decoration:underline;
}

p{
	color:#555766;
}
	
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;color:#555766; margin-top:10px;}

h1, h2, h3, h4, h5, h6{
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color:#555766;
	line-height:1.6em
}

h1{font-size:1.4em;}
h2{font-size:1.1em;}
h3{font-size:1.0em;}
h4{font-size:0.9em;}
h5{font-size:0.8em;}
h6{font-size:0.7em;}



sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}



/* Layout Declarations */
#custom-doc{
	width:83.38em; /*based on Yahoo's conversion formula for non-IE browsers [divide desired pixel width by 13] */
	*width:81.30em; /*based on Yahoo's conversion formula for IE browsers [divide desired pixel width by 13.3333] */
	min-width:1084px;
	margin:auto;
	margin-bottom: 2.30em;
	/*text-align:left;*/
	}

.content-block{
	position:relative;
	_position:static;
}

#main-content{width:100%;}
#main-content .content-block{position:static;}
.primary-page #main-content{float:left;margin-right:-25em;}
.primary-page .content-block{float:right;width:23.0769em;*width:22.50em;}
.primary-page #main-content .content-block{margin-right:24.0769em;*margin-right:23.62em;}
#main-content .content-block{float:none;width:auto;}

	
/* Main Navigation Container */
#main-nav{
	padding:0 37px 0px 37px;
	border:none;
	width:73.08em;
	*width:71.25em;
	min-width:950px;
		
	float:none;
	clear:both;
	text-align:center;
	height:30px;
}

#main-nav a{
	color:#990000;
	font-size: 0.85em;
	font-weight:bold;
	text-decoration:none;
	padding:14px 5px 14px 5px;
	display:block;
}

#main-nav a:link, #main-nav a:visited{
	color:#990000;
	text-decoration:none;
}

#main-nav a:hover{
	color:#CC0000;
	text-decoration:none;
	background-image:url(../images/hilitetile.png);
	background-repeat:repeat-x; 
	background-position:top;
}

#main-nav a:active{
	color:#990000;
	text-decoration:none;
}


#main-nav ul{
	padding:0;
	margin:0;
	list-style:none;
	clear:both;
	/*
	position:relative;
	top:10px;*/
	height:28px;
}

#main-nav li.lower-percent{
	float: left;
	position:relative;
	width: 10%;
	height:28px;
}

#main-nav li.higher-percent{
	float: left;
	position:relative;
	width: 13.5%;
	height:28px;
}



/* Ancillary Navigation Container */
#ancillary-container{
	width:78.77em; /*based on Yahoo's conversion formula for non-IE browsers [divide desired pixel width by 13] */
	*width:76.87em; /*based on Yahoo's conversion formula for IE browsers [divide desired pixel width by 13.3333] */
	min-width:1024px;
	margin:auto;
	height:2.08em;
	*height: 2.03em;
	
	background-image:url(../images/ancillary_gradient.jpg);
	background-repeat:repeat-x; 
	background-position:top;
		
	text-align:right;
	color:#990000;
	
	padding-top:0.77em;
	*padding-top:0.75em;
	padding-right:0.77em;
	*padding-right:0.75em;

	}

#ancillary-container a{
	color:#990000;
	font-size: 0.9em;
	font-weight:normal;
	text-decoration:none;
}

#ancillary-container a:link, #ancillary-container a:visited{
	color:#990000;
	text-decoration:none;
}

#ancillary-container a:hover{
	color:#CC0000;
	text-decoration:underline;
}

#ancillary-container a:active{
	color:#990000;
	text-decoration:none;

}



/* Header Container Styles and Layout */
#header-container{
	margin:0;
	padding:0;
	/*height: 426px;*/
	height: 32.77em;
	/*height: 424px;*/
	*height: 31.08em;
	min-height:426px;

}
.header-img{
	margin:0;
	
}
.logo-img {
	margin-bottom:0.38em;
}	


/* Body Container Styles and Layout */
#Bbody-container:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#body-container{
	/*width:78.77em;*/ /*based on Yahoo's conversion formula for non-IE browsers [divide desired pixel width by 13] */
	/*width:76.87em;*/ /*based on Yahoo's conversion formula for IE browsers [divide desired pixel width by 13.3333] */
	width:78.77em;
	*width:76.87em;
	min-width:1024px;
	margin:auto;
	
	border:none;
	background-image:url(../images/body_gradient.jpg);
	background-repeat:repeat-x; 
	background-position:top;	
}

#body-content{
	padding-left:37px; 
	margin-top:15px; 
	margin-bottom:30px; 

}

.upcoming-events{
	font-size:0.85em;
}
.upcoming-events ul,li{
	list-style:none;
}

.upcoming-events li{
	padding-left:2px;
	margin-bottom:3px;
	margin-top:3px;
}


.upcoming-events a{

}

.upcoming-events div.date-display{
	display:inline; 
	width:100px; 
	float:left;
}

.events-special{
	width:140px; 
	float:left; 
	margin-top:10px;
}

.events-img{
  	border:1px solid #d9cba7;
  	padding:8px;
  	background:#d9cba7;
  	margin:0; 
  	clear:both;
}

.body-img{
  	border:1px solid #d9cba7;
  	padding:14px;
  	background:#FFF;
  	margin:0;
  	margin-bottom:10px; 
  	clear:both;
}

.slideshow-frame{
	border:1px solid #d9cba7;
	width:640px;
  	padding:14px 14px 14px 14px;
  	background:#FFF;
  	margin:0;
  	margin-bottom:10px; 
  	clear:both;
}



/* Side Navigation Container */
#sidebar-nav {
	padding-left:15px; 
	margin-top:25px;
	margin-right:37px; 
	margin-bottom:5px;
	margin-left:10px;
	background-image: url(../images/navtile.png);
    background-repeat: repeat-x;
    background-position: top;	
	background-color:#e0d4b6;
	min-height:300px;
}

#sidebar-nav ul{
	list-style:none;
	padding-top:10px;
}

#sidebar-nav li{
	list-style:none;
	line-height:2.0em;
	font-size:0.85em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#sidebar-nav li a{
	color:#555766;
}


/* Testimonial-Specific Container */
.testimonial-img{
  border:1px solid #d9cba7;
  padding:10px;
  background:#FFF;
  margin:0; 
  clear:both;
}
.txtpanel{
	margin: 0px 10px 0px 10px;
	}
	
#testimonial {
	padding-left:10px; 
	margin-top:25px;
	margin-right:37px; 
	margin-bottom:5px;
}

#testimonial .txtpanel{
	font-size: 0.85em;
    background-image: url(../images/leftquote.png);
    background-repeat: no-repeat;
    background-position: left top;
    margin-top: 20px;

}

#testimonial p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 10px 10px 20px;
    color: #990000;
    line-height: 1.5em;
    z-index: 10px;
    position: relative;
}

#testimonial p.answer{
	font-style: italic;
	padding: 5px 10px 10px 20px;
}

#testimonial p.question{
	font-style: normal;
	font-weight:bold;
	padding: 10px 10px 0px 20px;
}

.studentquote{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
    background-image: url(../images/rightquote.png);
    background-repeat: no-repeat;
    background-position: right 15px;
	padding: 20px 25px 10px 0;	
	float: right;
	top: -20px;
	position: relative;
	z-index: 0;
	border-width: 0px;
	width:100%;/**/
	text-align:right; /**/
	}

.linkpanel{
	text-align:right;
	font-size:0.85em;
}

#submit-stories{
	padding-right:37px; 
	padding-left:10px; 
	margin-top:15px; 
	margin-bottom:15px;
}

#submit-stories h1{
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color:#555766;
	font-size:0.9em;
	line-height:1.6em;
	clear:both;
}

#submit-stories p{
	font-size:0.85em;
	}



/* Prefooter Container Styles and Layout -- not the OSU Footer, part of the department page design */
#prefooter-container{
	padding-left:37px;
	padding-right:37px;
	
	width:73.08em; /*based on Yahoo's conversion formula for non-IE browsers [divide desired pixel width by 13] */
	*width:71.25em; /*based on Yahoo's conversion formula for IE browsers [divide desired pixel width by 13.3333] */
	min-width:950px;
	
	clear:both;
	margin:auto;
}

